{% extends 'base.html.twig' %}

{% block body %}
<div class="shadow-lg p-3 mb-5 bg-body rounded">
    <h1>Reportes Administrador</h1>

    <p class="text-center fw-bold text-dark">Posibles reportes a descargar:</p>
    <div class="row">
        <div class="col-md-6 shadow-sm p-3 mb-5 bg-body rounded border-right border-start">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Usuarios Registrados</h5>
                    <p class="card-text text-dark">Es posible descargar la totalidad de usuarios registrados y quien lleno el examen.</p>
                    <a href="{{ path('admindownload_user') }}" class="btn btn-primary">Descargar</a>
                </div>
            </div>
        </div>
        <div class="col-md-6 shadow-sm p-3 mb-5 bg-body rounded">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">Usuarios con Clicks</h5>
                    <p class="card-text text-dark">Podrá descargar la información de los usuarios y los resultados de los juegos.</p>
                    <a href="{{ path('admindownload_user_games') }}" class="btn btn-primary">Descargar</a>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
